Bug 103891 - multimedia/mplayer-skins and multimedia/mplayer use different directories for skins
Summary: multimedia/mplayer-skins and multimedia/mplayer use different directories for...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-02 06:10 UTC by Denis Eremenko <moonshade@pnhz.kz>
Modified: 2006-10-06 20:50 UTC (History)
0 users

See Also:


Attachments
mplayer-skins.diff (174.06 KB, patch)
2006-10-02 21:26 UTC, Thomas E. Zander
no flags Details | Diff
mplayer-skins.diff (198.93 KB, patch)
2006-10-05 17:26 UTC, Thomas E. Zander
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Eremenko <moonshade@pnhz.kz> 2006-10-02 06:10:25 UTC

multimedia/mplayer-skins installing skins to /usr/local/share/mplayer/Skin
But multimedia/mplayer searches in /usr/local/share/mplayer/skins

Fix: 

cd /usr/local/share/mplayer
ln -s Skin skins
How-To-Repeat: 

1. Install both multimedia/mplayer and multimedia/mplayer-skins.
2. Run gmplayer in X session.
3. Try to change skin.
Comment 1 Edwin Groothuis freebsd_committer 2006-10-02 06:10:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Thomas E. Zander 2006-10-02 21:26:49 UTC
True, this is an issue; but I believe the attached patch to the port is
what we really want.

TIA,
Riggs
Comment 3 Thomas E. Zander 2006-10-05 17:26:47 UTC
This updated patch to the skins port contains also new checksums and
sizes. It should fix the package build error on the build cluster as
well.

Riggs
Comment 4 Martin Wilke freebsd_committer 2006-10-06 14:38:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 dfilter service freebsd_committer 2006-10-06 20:45:00 UTC
miwi        2006-10-06 19:44:54 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mplayer-skins Makefile distinfo pkg-plist 
  Log:
  - Fix build problemes
  
  PR:             ports/103891
  Submitted by:   Denis Eremenko <moonshade@pnhz.kz>
  Approved by:            "Thomas E. Zander" <riggs@rrr.de>
  
  Revision  Changes      Path
  1.42      +2 -2        ports/multimedia/mplayer-skins/Makefile
  1.29      +170 -170    ports/multimedia/mplayer-skins/distinfo
  1.16      +1732 -1732  ports/multimedia/mplayer-skins/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2006-10-06 20:45:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!